Subject: Re: Help to compile an activestate perl module under cygwin ( Win32-API & assembly )
From: Stephen More <[email-masked]>
To: "Gerrit @ cygwin" <[email-masked]>
Cc: [email-masked]
Date: Sun, 15 Aug 2004 18:56:06 -0700 (PDT)

--- "Gerrit P. Haase" <[email-masked]> wrote:
> Attached the diff what I scribbled together (most probably totally
> wrong, but it compiles now and most of the samples are working).
> Please tell me how your versin of Callback is working, mine is kaputt.

Thanks so much for your help. My end goal is to get ControlX10-CM17-0.07
working on cygwin, and this is a big help.

> Remember to build also libwin32 for perl-5.8.5 (besides ODBC & OLE
> which isn't currently working for me), edit Makefile.PL to skip these
> two directories, not only because it is used for some of the samples,

I tried to compile libwin32-0.191 and I am getting: Undefined subroutine
&Win32::IsWinNT for the Process Directory.

I found a patch from an earlier cygwin post: 
http://www.cygwin.com/ml/cygwin/2003-01/msg00594.html
I assume this will fix it. Is there any way we can get a new version with
this patch posted on cpan ?

-Thanks
Steve More

		
__________________________________
Do you Yahoo!?
New and Improved Yahoo! Mail - Send 10MB messages!
http://promotions.yahoo.com/new_mail 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/